Ember 'link-to' Helper Cross Site Scripting Vulnerability

Bugtraq ID: 65579
Class: Input Validation Error
CVE: CVE-2014-0046
Remote: Yes
Local: No
Published: Feb 13 2014 12:00AM
Updated: Feb 13 2014 12:00AM
Credit: Hyder Ali of Zoho
Vulnerable: Tilde Ember 1.3.1
Tilde Ember 1.3
Tilde Ember 1.2.1
Tilde Ember 1.2
Not Vulnerable: Tilde Ember 1.4
Tilde Ember 1.3.2
Tilde Ember 1.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus